/**
 * @file
 * Visual styles for Bartik's blocks.
 */

/* Block has its own content wrapper. */
.block .content {
  margin-top: 10px;
}
#block-socialmediaicons {
    font-size: 3em;
    margin: 0;
    text-align: center;
}
#block-thirdpartylogos img{
margin-left: 1em;
}
#block-thirdpartylogos {
    padding: 0;
    margin: 0;
    text-align:right;
}
#block-logoaeronomie-2 {
    padding: 0;
    margin:-1em;
}
#block-logoaeronomie-2 .content {
    margin-top: 0;
}
#block-languageswitcher {
    text-transform: uppercase;
    float: right;
	margin-top: 0.5em;
}

#block-languageswitcher .content ul {
    display: inline-flex;
}
#block-languageswitcher .content ul li {
    margin-right:0.5em;
}
#block-languageswitcher .content ul li a {
	color:white;
    letter-spacing:0.05em;
    font-size:smaller;
}
#block-languageswitcher .content ul li:nth-child(n+2)::before {
    content: "\2022";
    color: white;
    margin-right: 0.3em;
    padding: 0.4em;
    text-align: center;
    margin-left: 0.2em;
}
